uuid: 365a4f4c-e154-4e4f-805a-d825c9c9a361
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.hero_slider_queue
id: entity_subqueue.hero_slider_queue.created
field_name: created
entity_type: entity_subqueue
bundle: hero_slider_queue
label: 'Authored on'
description: 'The time that the subqueue was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
